

/*Custom Styles**/
body, html { font-family: arial, helvetica, Sans-Serif !important; font-size: 12px !important; color: #333; line-height: 16px !important; }

p { margin-bottom: 10px; }

/* a:hover { color: #6699CC; text-decoration: underline; } */

a { color: #0364B1; text-decoration: none; }

h1 { color: #333; font-weight: normal; text-align: left; font-size: 24px; margin: 0px 0px 8px 0px; padding: 0px; line-height: 26px; }

h2 { color: #9A0000; font-weight: normal; text-align: left; font-size: 15px; margin: 0px 0px 8px 0px; padding: 0px; line-height: 18px; }

h3 { color: #666; font-weight: bold; text-align: left; font-size: 14px; margin: 0px 0px 8px 0px; padding: 0px; line-height: 15px; }

.jvcontainer { width: 933px; margin-bottom: 10px; min-height: 600px; }

.jvcontent { margin: 0px 0px 5px 0px; width: 100%; }

.jobList thead { font-weight: bold; font-size: 14px; background-color: #f0eed7; }

.jobList thead td { padding: 5px; }

.breadcrumbs { margin-bottom: 10px; line-height: 12px !important; font-size: 12px; vertical-align: middle !important; position: relative; }

.breadcrumbs span { line-height: 12px !important; font-size: 13px !important; vertical-align: text-top !important; position: relative; background-position: center; }

.jobDesc {
    margin: 0px 15px 0px 15px;
}

.jobDesc ul {
    padding: 5px 0px 5px 0px;
    margin-left: 0px;
}

.jobDesc li {
    list-style-position: outside;
    list-style-type: disc;
    padding: 0px 0px 5px 5px;
    margin-left: 25px;
}

.formLabels {
    text-align: left;
    padding-right: 10px;
    padding-bottom: 10px;
    vertical-align: baseline;
}

.requiredField {
    color: Red;
    font-size: 11px;
}

.formInput  tr td input, .formInput textarea, textarea { font-size: 12px; margin-bottom: 5px; padding: 3px; border: solid 1px #DDDDDD; font: inherit; font-family: arial, helvetica, Sans-Serif !important; }

.formInput select { font-size: 13px; padding-top: 3px; padding-bottom: 3px; border: solid 1px #DDDDDD; margin-bottom: 5px; width: 260px; background-color: #ffffff; }

.formInput select:focus { border: solid 1px #AAAAAA; }

.formInput tr td input:focus, .formInput textarea:focus .formInput select { border: solid 1px #AAAAAA; }

select.error { color: Black; }

/*.error { color: Red; font-size: 11px !important; }*/

#jvbutton2 table tr td { font-size: 12px; padding: 0px; }


.hRule { border-top: solid 1px #e4e4e4; margin: 5px 0px 5px 0px; }

.btnApply {
    display: block;
    width: 100px;
    height: 32px;
    text-indent: -9999px;
    padding: 0px !important;
    overflow: visible;
    margin: 0px !important;
}

.btnApply a:hover {
    background-position: 0 -32px;
}

.btnSendApp {
    display: block;
    width: 133px;
    height: 32px;
    text-indent: -9999px;
    padding: 0px !important;
    overflow: visible;
    margin: 0px !important;
    float: right;
}

.btnSendApp a:hover {
    background-position: 0 -32px;
}

.btnSubmit {
    display: block;
    width: 72px;
    height: 32px;
    text-indent: -9999px;
    padding: 0px !important;
    overflow: visible;
    margin: 0px !important;
    float: right;
}

.btnSubmit a:hover {
    background-position: 0 -32px;
}

.btnInsertResume {
    display: block;
    width: 133px;
    height: 32px;
    text-indent: -9999px;
    padding: 0px !important;
    overflow: visible;
    margin: 0px !important;
    float: left;
}

.btnInsertResume a:hover {
    background-position: 0 -32px;
}

.clearfix {
    clear: both;
}

.boxContent a {
    font-weight: bold;
}

    .formActionBar {
    background: transparent none repeat scroll 0 0;
    border-color: #e4e4e4;
    border-style: solid;
    border-width: 1px 0 0;
    padding: 10px 0px 0px 10px;
    text-align: right;
    width: 99%;}


h5 {
    /*background-image: url("<c:url value='/images/jv/arrow-right.png'/>");*/
    background-position: left center;
    background-repeat: no-repeat;
    color: #9A0000;
    cursor: pointer;
    font-size: 10pt;
    font-weight: bold;
    margin: 10px 0 5px;
    padding-left: 12px;
}

em { color: #C00; font-style: normal; }
label.error {color: #C00;}
input.error { border-color: #C00; background-color: #FEF; }

.submitBtn {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
}.submitBtn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background-color:#ce0100;
}.submitBtn:active {
	position:relative;
	top:1px;
}
